
/* B2B  TEAM DESIGNIN STARTED */

.b2bteam{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: white;
}

.b2bteam h1{
    font-size: 35px;
    font-weight: 600;  
}


.b2bteam p{
    font-size: 14px;
    color: #007aff;
    padding-left: 25px;
    padding-right: 25px;
    line-height: 20px;
    margin-top: -10px;
}

.b2bcard{
    margin: 15px;
    padding: 25px;
    /* width: 100%; */
    background-color: #f5f5f7;
    margin-top: 35px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    line-height: 20px;
    border-radius: 10px;
    margin-bottom: 60px;

}

.b2bcard .callbtnn{
    text-align: right;

    margin-bottom: -30px;
}

.b2bcard h3{
    color: black;
    font-weight: 600;
    font-size: 15px;
    font-family: helvetica;
    font-family: helvetica;
    font-size: 25px;
    padding-bottom: 7px;
}

.b2bcard h5{
    color: orange;
    font-weight: 600;
    font-size: 15px;
    font-family: helvetica;
}

.b2bcard #langu{
    color: rgb(61, 61, 61);
    font-size: 13px;
}

.b2bcard p{
    color: rgb(61, 61, 61);
    font-size: 10px;
}

.callbtnn a{
    padding: 13px 24px;
    border-radius: 10px 0px 10px 0px;
    background-color: #a8e141;
}

.b2bcard h6{
    padding-top: 16px;
    color: black;
}

.b2bcard #execu{
    font-size: 14px;
    color: gray;
}

/* B2B TEAM DESIGN ENDED */


.marqticker{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: rgb(63,94,251);
    background: linear-gradient(90deg, rgba(63,94,251,1) 0%, rgba(115,188,83,1) 44%, rgba(252,70,107,1) 100%);
    height: 60px;
    width: 100vw;
}

.scrollers{
    font-size: 20px;
    color: white;
    word-spacing: 10px;

}
